{
  "name": "ait-rc-local",
  "version": "1.0.0",
  "description": "AIT React Components",
  "main": "index.jsx",
  "peerDependencies": {
    "react": "^18.2.0"
  },
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/ait-software/ait-rc.git"
  },
  "keywords": [
    "React",
    "Component",
    "AIT",
    "Libs"
  ],
  "author": "ait-software",
  "license": "ISC",
  "bugs": {
    "url": "https://github.com/ait-software/ait-rc/issues"
  },
  "homepage": "https://github.com/ait-software/ait-rc#readme",
  "dependencies": {
    "antd": "^5.9.0"
  }
}
